/** Item Lists */
	.item-list>ul,
	ul.item-list
	{
		margin: 0;
		padding: 0;
		list-style: none;
		margin-left: -21px;
		overflow: hidden;
		position: relative;
	}

	.item-list article
	{
		margin: 20px 0 0 21px;
	}

	.item-list article header
	{
		margin-bottom: 10px;
	}

	.item-list article p
	{
		font-family: "AvantGardeLT", arial, sans-serif;
	}

	.item-list article h5
	{
		color: #00aeef;
		font-weight: 400;
		line-height: 1;
		margin: 0;
		margin-top: -2px;
		font-size: 20px;
	}

	.item-list article.video h5
	{
		font-size: 24px;
	}

	.item-list nav.tags
	{
		margin-top: 33px;
	}


	/** List Item List Items */
		.item-list article.list-item
		{
			overflow: hidden;
			margin: 20px 0;
		}

		.item-list article.list-item img
		{
			display: block;
			float: left;
			margin-left: 0px;
			width: 275px;
		}

		.item-list article.list-item .info,
		.item-list article.list-item header
		{
			margin-left: 295px;
			font-size: 14px;
		}
	/* List Item List Items **/

	/** Grid Item Lists Items */
		.item-list article.grid-item
		{
			border-bottom: solid 1px #57575b;
			float: left;
			width: 226px;
			padding-top: 20px;
			padding-bottom: 20px;
			margin-bottom: 10px;
			font-size: 14px;
			/*height: 350px;*/
		}

		#speakers article.grid-item
		{
			width: 219px!important;
		}

		#speakers .summary,
		#speakers .summary p
		{
			font-size: 14px!important;
			line-height: 20px!important;
			font-family: "AvantGardeLT", arial, sans-serif;
		}

		.item-list ul li:nth-of-type(1) article.grid-item,
		.item-list ul li:nth-of-type(2) article.grid-item,
		.item-list ul li:nth-of-type(3) article.grid-item
		{
			border-top: solid 1px #57575b;
		}

		.item-list article.grid-item img
		{
			width: 226px;
			margin-bottom: 10px;
		}
	/* Grid Item Lists **/

	/** Blog Post Item Lists */
		.item-list article.blog-post 
		{
			overflow: hidden;
			border-bottom: solid 1px #57575b;
			padding-bottom: 20px;
		}

		.item-list article.blog-post h5
		{
			font-size:	35px;
			font-weight: normal;
			line-height: 1.2;
			margin-right: 370px;
		}

		.item-list article.blog-post a.thumbnail-link
		{
			display: block;
			float: right;
			margin-left: 20px;
		}

		.item-list article.blog-post img
		{
			width: 350px;
			height: 245px;
			/*margin-left: 20px;*/
		}

		.item-list article.blog-post p
		{
			font-size: 20px;
			line-height: 1.5;
		}

		.item-list article.blog-post .tags
		{
			font-size: 20px;
		}
	/* Blog Post Item Lists **/

	.item-list .slides article
	{
		height: auto;
	}

	.item-list.flex-carousel article.grid-item
	{
		padding-top: 0;
	}

	/* Public Profile Item Lists **/

	body#public-profile .item-list article.grid-item 
	{
	    width: 222px;
	    height: 420px!important;
	}

	body#public-profile .item-list article.grid-item img
	{
	    max-width: 222px;
	}

/* Item Lists **/
